@import '../../variables.scss';

.navbar{
    background-color: $jet-color !important;
    opacity: 0.9;
    .navbar-menu{
        justify-content: center;
        .navbar-items{
            display: flex;
            flex-direction: row;
             .navbar-item{
                 color: $pine-color;

                 &:hover{
                     color: $silver-color;
                     background-color: transparent;
                 }

             }
        }
    }
}